libzypp 17.37.10

zypp::Date::ETimeFormatDef Struct Reference

Time formats for printing (use like 'enum class TimeFormat') More...

`#include <zypp-core/Date.h>`

## Public Types
enum | Enum { none , seconds , minutes , hours }

## Detailed Description

Time formats for printing (use like 'enum class TimeFormat')

Definition at line 145 of file Date.h.

## Member Enumeration Documentation

## ◆ Enum

enum zypp::Date::ETimeFormatDef::Enum

Enumerator
none | ""
seconds | 07:06:41
minutes | 07:06
hours | 07

Definition at line 145 of file Date.h.

The documentation for this struct was generated from the following file:

- zypp-core/Date.h